.wp-block-media-text {
	&,
	&.has-media-on-the-right {
		grid-template-columns: auto !important;
		justify-content: center;
		justify-items: center;
		grid-template-areas:
			"media-text-media"
			"media-text-content";

		.wp-block-media-text__content {
			padding-right: 0;
			padding-left: 0;
		}
	}

	@media screen and ( min-width: $br-tablet ) {
		grid-template-areas: "media-text-media media-text-content";
		grid-gap: 2.5rem;

		&.has-media-on-the-right {
			grid-template-areas: "media-text-content media-text-media";
		}
	}
}
